Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 14:59:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund eda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eda ihave order return change size already size 40 Bot:  Please enter your name Customer:  eda Bot:  Hi Eda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6317402990 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548266381            06:45 PM, 15th Jun                   Hamza                   Hi Eda,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:46 PM, 15th Jun                     eda                    I have return product but i forgot to call ur store the dlver aramex pick up here           06:47 PM, 15th Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:49 PM, 15th Jun                     eda                    Only change size the shoes may order is size 41 but big i need size 40,,, but f you rfund its okey thank you.           06:51 PM, 15th Jun                   Hamza                   Please note that an exchange is not available           06:55 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            06:55 PM, 15th Jun                     eda                    Okey i undestand ill wait the refund           06:57 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719604